.struktura_div{
height:1000px; 
}
@media screen and (max-width: 767px){
    .struktura_div{
    height:1900px; 
    }    
}

.struktura_div *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.struktura_div .cf:before,
.struktura_div .cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.struktura_div .cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.struktura_div .cf {
    *zoom: 1;
}

/* Generic styling */



.struktura_div .content{
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    padding: 0 20px;
   
}

.struktura_div a:focus{
    outline: 2px dashed #f7f7f7;
}

@media screen and (max-width: 767px){
    .struktura_div .content{
        padding: 0 20px;
    }    
}

.struktura_div ul{
    padding: 0;
    margin: 0;
    list-style: none;        
}

.struktura_div ul a{
    display: block;
    background: #f8e7d2;
    border: 2px solid #fff;
    border-radius: 25px;
    text-align: center;
    overflow: hidden;
    font-size:10pt;
    text-decoration: none;
    font-weight: bold;
    color: #333;
    height: 70px;
    margin-bottom: -26px;
    box-shadow: 4px 4px 9px -4px rgba(59,59,59,0.4);
    -webkit-transition: all linear .1s;
    -moz-transition: all linear .1s;
    transition: all linear .1s;
}

.struktura_div ul a div{
    text-align:center;
    height:100%;
    display: table;
    width: 100%;
    padding:0px 6px 0px 6px;
}

.struktura_div ul a div span {
    vertical-align:middle;
    display: table-cell;
}

@media print {
    .struktura_div ul a{
        border: 2px solid #000;
    }
}

.struktura_div .subdirector a,
    .struktura_div .subdirector-left a{
        font-size: 9pt;
    }
    
@media screen and (max-width: 767px){
    .struktura_div .subdirector a,
    .struktura_div .subdirector-left a{
        font-size: 8pt;
    }
}


.struktura_div ul a span{
    top: 50%;
    margin-top: -0.7em;
    display: block;
}

/*
 
 */

.struktura_div .administration > li > a{
    margin-bottom: 25px;
}

.struktura_div .adirector{
   background-color: #c6d6f8;
}
.struktura_div .adirector:hover{
   height:80px;
}

.struktura_div .director > li > a{
    width: 40%;
    margin: 0 auto -25px auto;
    z-index:2;
}

.struktura_div .subdirector:after{
    content: "";
    display: block;
    width: 0;
    height: 330px;
    background: red;
    border-left: 2px solid #aaaaaa;
    left: 49.8%;
    position: relative;
}




@media screen and (max-width: 767px){
   .struktura_div .director .adirector{
   width:70%; 
   }

  .struktura_div .subdirector:after{
      content: "";
      display: block;
      width: 0;
      height: 297px;
      background: red;
      border-left: 2px solid #aaaaaa;
      position: relative;
  }
}


@media print {
    .struktura_div .subdirector:after{
        border-left: 2px solid #000;
    }
}

.struktura_div .subdirector,
.struktura_div .departments{
    position: absolute;
    width: 100%;
}



.struktura_div .subdirector > li,
.struktura_div .subdirector-left > li{   
    width: 27%;
    height: 84px;
    margin: 0 auto 242px auto;        
    padding-top: 45px;
    border-bottom: 2px solid #aaaaaa;
    z-index: 1;    
    
}


@media print {
    .struktura_div .subdirector > li,
    .struktura_div .subdirector-left > li{
        border-bottom: 2px solid #000;
    }
}

.struktura_div .subdirector > li{
    float: right;
    right: 20.6%;
    border-left: 2px solid #aaaaaa;
}
.struktura_div .subdirector .lv2{
    float: right;
    margin-top:80px !important;
    left: 6.4%;
    border-left: 2px solid #aaaaaa;
}
.struktura_div .subdirector .lv3{
    float: right;
    margin-top:160px !important;
    left: 33.4%;
    border-left: 2px solid #aaaaaa;
}
.struktura_div .subdirector-left .left-lv2{
    float: right;
    margin-top:80px !important;
    left: -52.6%;
    
}

@media print {
    .struktura_div .subdirector > li{
        border-left: 2px solid black;
    }   
}

.struktura_div .subdirector-left > li{    
    float: left;
    left: 20.4%;
    border-right: 2px solid #aaaaaa;    
}

@media print {
    .struktura_div .subdirector-left > li{
        border-right: 2px solid black;    
    }
}

.struktura_div .subdirector > li a,
.struktura_div .subdirector-left > li a{
    vertical-align: middle;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background-image: -moz-linear-gradient(-45deg,  rgba(59,59,59,0.25) 0%, rgba(59,59,59,0) 100%) !important;
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(59,59,59,0.25)), color-stop(100%,rgba(59,59,59,0)))!important;
    background-image: -webkit-linear-gradient(-45deg,  rgba(59,59,59,0.25) 0%,rgba(59,59,59,0) 100%)!important;
    background-image: -o-linear-gradient(-45deg,  rgba(59,59,59,0.25) 0%,rgba(59,59,59,0) 100%)!important;
    background-image: -ms-linear-gradient(-45deg,  rgba(59,59,59,0.25) 0%,rgba(59,59,59,0) 100%)!important;
    background-image: linear-gradient(135deg,  rgba(59,59,59,0.25) 0%,rgba(59,59,59,0) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#00000000',GradientType=1 );
    width: 100%;
    height: 60px;
}

.struktura_div .subdirector-left > li > a:hover,
.struktura_div .subdirector > li > a:hover{
    box-shadow: 8px 8px 9px -4px rgba(59,59,59,0.1);
    height: 70px;
    box-shadow: 8px 8px 9px -4px rgba(59,59,59,0.1);
    background-image: none!important;
}

.struktura_div .subdirector > li a{    
    left: 25px;
}

@media screen and (max-width: 767px){
    .struktura_div .subdirector > li,
    .struktura_div .subdirector-left > li{
        width: 45%; 
           
    }

    .struktura_div .subdirector > li{
        right: 4.6%;
        margin-right: 2px;
    }
    
    .struktura_div .subdirector .lv2{
        left: 40.9%;
        margin-right: 2px;
    }
    
    .struktura_div .subdirector .lv3{
        left: -4.7% !important;        
        margin-top: -245px !important;
        
    }

    .struktura_div .subdirector:after{
        left: 50%;
    }

    .struktura_div .subdirector-left > li{
        left: 5%;
        margin-left: 2px;
    }
    .struktura_div .subdirector-left .left-lv2{
        left: -49.2%;
        margin-right: 2px;
    }
}



.struktura_div .subdirector-left > li a{
    right: 25px;
}


.struktura_div .departments li:nth-child(1){
    margin-left: 0;
    clear: left;   
}

.struktura_div .departments{
    margin-top:320px;
}

.struktura_div .departments:after{
    content: "";
    display: block;
    position: absolute;
    width: 67.1%;
    height: 26px;    
    border-top: 2px solid #aaaaaa;
    border-right: 2px solid #aaaaaa;
    border-left: 2px solid #aaaaaa;
    margin: 0 auto;
    top: -25px;
    left: 16.1%
}

@media print {
    .struktura_div .departments:after{
        border-top: 2px solid #000;
        border-right: 2px solid #000;
        border-left: 2px solid #000;
        
    }
}

@media screen and (max-width: 767px){
    .struktura_div .departments:after{
        border-right: none;
        left: 0;
        width: 50%;
    }  
}

@media screen and (min-width: 767px){
    .struktura_div .department:first-child:before,
   .struktura_div .department:last-child:before{
    border:none;
  }
}

.struktura_div .department:before{
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 22px;
    border-left: 2px solid #aaaaaa;
    z-index: 1;
    top: -22px;
    left: 50%;
    margin-left: -4px;
}

@media print {
    .struktura_div .department:before{
        border-left: 2px solid black;
    }
}

.struktura_div .department{
    border-left: 2px solid #aaaaaa;
    width: 32%;
    float: left;
    margin-left: 1.751313485113835%;
    margin-bottom: 60px;
    margin-top: 35px;
}
@media screen and (max-width: 767px){
    .struktura_div .department{
        margin-top: 35px !important;
        
    }
}


@media print {
    .struktura_div .department{
        border-left: 2px solid #000;
    }
}

.struktura_div .lt-ie8 .department{
    width: 18.25%;
}

@media screen and (max-width: 767px){
    .struktura_div .department{
        float: none;
        width: 100%;
        margin-left: 0;
    }

    .struktura_div .department:before{
        content: "";
        display: block;
        position: absolute;
        width: 0;
        height: 60px;
        border-left: 2px solid #aaaaaa;
        z-index: 1;
        top: -60px;
        left: 0%;
        margin-left: -2px;
    }

    .struktura_div .department:nth-child(1):before{
        display: none;
    }
}

.struktura_div .department > a{
    margin: -35px 0 -26px -4px;
    z-index: 1;
}

.struktura_div .department > a:hover{    
    height: 80px;
}

.struktura_div .department > ul{
    margin-top: 0px;
    margin-bottom: 0px;
}

.struktura_div .department li{    
    padding-left: 25px;
    border-bottom: 2px solid #aaaaaa;
    height: 80px;    
}

@media print {
    .struktura_div .department li{
        border-bottom: 2px solid #000;
    }
}

.struktura_div .department li a{
    background: #aaaaaa;
    top: 48px;    
    position: absolute;
    z-index: 1;
    width: 90%;
    height: 60px;
    vertical-align: middle;
    right: -1px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background-image: -moz-linear-gradient(-45deg,  rgba(59,59,59,0.25) 0%, rgba(59,59,59,0) 100%) !important;
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(59,59,59,0.25)), color-stop(100%,rgba(59,59,59,0)))!important;
    background-image: -webkit-linear-gradient(-45deg,  rgba(59,59,59,0.25) 0%,rgba(59,59,59,0) 100%)!important;
    background-image: -o-linear-gradient(-45deg,  rgba(59,59,59,0.25) 0%,rgba(59,59,59,0) 100%)!important;
    background-image: -ms-linear-gradient(-45deg,  rgba(59,59,59,0.25) 0%,rgba(59,59,59,0) 100%)!important;
    background-image: linear-gradient(135deg,  rgba(59,59,59,0.25) 0%,rgba(59,59,59,0) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#00000000',GradientType=1 );
}

.struktura_div .department li a:hover{
    box-shadow: 8px 8px 9px -4px rgba(59,59,59,0.1);
    height: 75px;
    width: 92%;
    top: 39px;
    background-image: none!important;
}

@media screen and (max-width: 767px){

  .struktura_div .department.dep-b, .department.dep-c { 
  padding-top:30px !important; 
  }

}
/* Department/ section colors */
.struktura_div .department.dep-a a{ background: #faeeb2; }
.struktura_div .department.dep-b a{ background: #badff0; }
.struktura_div .department.dep-c a{ background: #b4eccc; }
.struktura_div .department.dep-d a{ background: #A3A2A2; }
.struktura_div .department.dep-e a{ background: #f0f0f0; }
